[DRG]
Abbreviation=дарган мез
About=\par Инжил (Матфейли, Маркли, Лукали, Югьанни, Баркьудлуми, Гьаргбаркь): ISBN 978-5-93943-317-4, © Институт перевода Библии, 2023 \
\par Рут, Эстер, Юнус: ISBN 978-5-93943-280-1, © Институт перевода Библии, 2020 \
\par Сулайба буралаби, Кахелет: ISBN 978-5-93943-312-9, © Институт перевода Библии, 2022 \
Библиялизирад дарган мезличи электронна тяхІярли ва мухІлили делчІи шурдатурти белкІани даргес вирар Библия шурбалтуси Институтла сайтличир: http://ibt.org.ru/ru/media?id=DRG
BlockType=BOOK
Category=Biblical Texts
Companion=DRGDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2020, 2022, 2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Инжил (Матфейли, Маркли, Лукали, Югьанни, Баркьудлуми, Гьаргбаркь); Рут, Эстер, Юнус; Сулайба буралаби, Кахелет
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.1=Added Luke
History_1.2=New text for Matthew
History_1.3=Added Ruth, Esther and Jonah
History_1.4=Added Proverbs and Ecclesiastes
History_1.5=Added Mark, John, Acts & Revelation
KeySort=АаБбВвГг[Гъ][гъ][Гь][гь][ГӀ][гӀ]ДдЕеЁёЖжЗзИиЙйКк[Къ][къ][Кь][кь][КӀ][кӀ]ЛлМмНнОоПп[ПӀ][пӀ]РрСсТт[ТӀ][тӀ]УуФфХх[Хъ][хъ][Хь][хь][ХӀ][хӀ]Цц[ЦӀ][цӀ]Чч[ЧӀ][чӀ]ШшЩщЪъЫыЬьЭэЮюЯя
Lang=dar-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Ruth Esth Prov-Eccl Jonah Matt-Acts Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2023-08-28
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.5
DataPath=./DRG.xsm
SwordModules=DRG;DRGDICT
SwordVersions=1.5;1.5
NameXSM=DRG_XSM
InstallSize=2610716
